@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/roboto300.woff2') format('woff2'),
    url('../fonts/roboto300.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/roboto400.woff2') format('woff2'),
    url('../fonts/roboto400.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/roboto500.woff2') format('woff2'),
    url('../fonts/roboto500.woff') format('woff');
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

*:focus {
  outline: none;
}

body {
  position: relative;
  min-width: 320px;
  margin: 0;
  font-family: "Roboto", sans-serif;
  background-color: #f5f5f5;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  line-height: 1;
}

button, input {
  font: inherit;
}

img,
video {
  max-width: 100%;
  height: auto;
}

a {
  color: inherit;
  text-decoration: none;
  transition: color .3s;
}

.container {
  margin: 0 auto;
  max-width: 375px;
  background-color: #fff;
}

.main-text {
  margin: 0;
  font-size: 18px;
  line-height: 21px;
}

.little-text {
  margin: 0;
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;
  text-align: center;
}

.red-text {
  color: #FF0000;
}

.toform-btn {
  display: block;
  margin: 20px auto;
  min-width: 100px;
  max-width: 277px;
  padding: 12px 15px;
  border-radius: 9px;
  color: #fff;
  font-size: 25px;
  font-weight: 500;
  line-height: 29px;
  background-color: #7F60D6;
  transition: .3s background-color;
  cursor: pointer;
  text-align: center;
}

.toform-btn:hover,
.toform-btn:focus {
  background-color: #453082;
}

.toform-btn:active {
  background-color: #8c71d6;
}

/* form */

.section-form {
  padding: 19px 13px;
  background-color: #7F60D6;
}

.section-form__info-container {
  padding: 16px 10px;
  border-radius: 12px;
  background-color: #fff;
}

.section-form__cost {
  text-align: center;
}

.section-form__price {
  margin: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 21px;
  color: #303030;
  text-align: center;
}

.section-form__old-pr {
  color: #ff0000;
}

.section-form__new-pr {
  font-size: 52px;
  line-height: 61px;
  font-weight: 300;
  color: #7F60D6;
}

.section-form__price-box {
  margin-bottom: 18px;
}

.section-form__discount {
  border-radius: 3px;
  color: #000;
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
}

.form {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
}

.section-form__item {
  border: none;
  border-radius: 9px;
}

.section-form__input {
  margin-bottom: 20px;
  padding: 15px 20px;
  border: 1px solid #7F60D6;
  width: 276px;
  color: #7F60D6;
  font-size: 18px;
  font-weight: 300;
  line-height: 21px;
  background-color: #fff;
}

.section-form__input::placeholder {
  color: #7F60D6;
}

.section-form__bth {
  display: block;
  margin: 20px auto;
  min-width: 100px;
  max-width: 277px;
  padding: 12px 15px;
  border-radius: 9px;
  color: #fff;
  font-size: 25px;
  font-weight: 500;
  line-height: 29px;
  background-color: #7F60D6;
  transition: .3s background-color;
  cursor: pointer;
  text-align: center;
}

.section-form__bth:hover,
.section-form__bth:focus {
  background-color: #453082;
}

.section-form__bth:active {
  background-color: #8c71d6;
}

/* Footer */

footer a {
  color: #0085FF;
}

footer a:hover,
footer a:focus {
  color: #13497b;
}

footer a:active {
  color: #0085FF;
}

.footer {
  font-family: "Roboto", sans-serif;
  padding: 20px 5px;
  background-color: #d1d1d1;
}

/* specific styles */

.title {
  margin: 0;
  padding: 5px;
  font-size: 30px;
  line-height: 35px;
  font-weight: 500;
  color: #fff;
  background-color: #7F60D6;
  text-align: center;
}

.yellow-color {
  color: #FFF500;
}

.section-1__ul {
  margin: 0;
  padding: 4px 5px 30px 20px;
  display: flex;
  justify-content: space-between;
  list-style: none;
}

.section-1__li {
  text-align: center;
  font-size: 14px;
  line-height: 16px;
  font-weight: 500;
}

.section-1__li-1 {
  margin-right: 10px;
  width: 50px;
}

.section-1__li-2 {
  width: 99px;
  margin-right: 10px;
}

.section-1__li-3 {
  width: 65px;
}

.section-1__li-4 {
  width: 111px;
}

.gif {
  display: block;
  margin: 0 auto;
  padding: 5px;
  max-width: 300px;
}

img {
  margin-top: -5px;
}

.text {
  margin: 0;
  padding: 31px 5px 0;
  text-align: center;
}

.swiper-pagination-bullet-active {
  background: rgb(35, 34, 34);
}

.section-1__ul2 {
  list-style: none;
  margin: 0;
  padding: 86px 16px 55px;
  background-image: url("../img/bg.png");
  background-size: contain;
  background-position: top right;
  background-repeat: no-repeat;
}

.section-1__li2 {
  font-size: 21px;
  font-weight: 25px;
}